漏洞信息详情

SUSE blinux 缓冲区溢出漏洞

漏洞简介

openSUSE是由Novell公司为推广Linux使用而开发的一款免费的基于linux的操作系统。

SUSE openSUSE 10.3版本至11.0版本的SUSE blinux (又称sbl)中存在缓冲区溢出。该漏洞具有未知影响和与"引入的数据和鉴定字符串"有关的攻击向量。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

http://www.opensuse.org/

参考网址

来源: XF

名称: suse-blinux-bo(48797)

链接:http://xforce.iss.net/xforce/xfdb/48797

来源: BID

名称: 33794

链接:http://www.securityfocus.com/bid/33794

来源: SUSE

名称: SUSE-SR:2009:004

链接:http://lists.opensuse.org/opensuse-security-announce/2009-02/msg00002.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多